
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&family=Poppins:ital,wght@0,400;0,500;0,600;0,700;1,400&family=Open+Sans:wght@300;400;800&family=Raleway:ital,wght@0,400;0,500;0,600;0,700;1,400&family=Allura&family=Open+Sans:wght@300;400&display=swap');

/* global-section-start */
*{
    margin: 0;
    box-sizing: border-box;
}

body{
    margin: 0;
    padding: 0;
    background-color: #ffffff  !important;
    overflow-x: hidden;
}

html {
    scroll-behavior: smooth;
    font-family: 'Poppins', sans-serif;  
}

h1,h2,h3,h5,h6{
  font-family: 'Poppins', sans-serif;
}
h4{
  font-family: 'Allura', cursive;
}
p,span{
  font-family: 'Open Sans', sans-serif;
}

/* global-section-end */

hr{
    border: 0;
height: 0;
border-top: 1px solid rgba(0, 0, 0, 0.007);
border-bottom: 1px solid #313131;
}
.bg{
  background-image: url(./image/GLOW.webp);
  background-repeat: no-repeat;
  background-size: cover;

}



/* card-section-start */
.card-box-shadow{
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}
/* card-section-end */

/* welcome-section-start */
.boder-right{
  border-right: 1px solid #d1d5dbbb;
}

.boder-bottom{
  border-bottom: 1px solid #d1d5dbbb;
}

@media only screen and (max-width: 992px)  {
  .boder-right{
    border-right: none;
  }
  
  .boder-bottom{
    border-bottom: none ;
  }
}
/* welcome-section-end */


/* scrollbar start */
body::-webkit-scrollbar {
  width: 8px;
}

body::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #a5a5a5;
}

body::-webkit-scrollbar-thumb {

  border-radius: 8px;
  background-color: #555;
}
/* scrollbar end */

/* hamburger start */
#burger-menu {
  cursor: pointer;
  height: 27px;
  width: 47px;
  overflow: visible;
  position: relative;
  z-index:60;
  float: right;
}
#burger-menu span,
#burger-menu span:before,
#burger-menu span:after {
  background: #fff;
  display: block;
  height: 4px;
  opacity: 1;
  position: absolute;
  transition: 0.3s ease-in-out;
}
#burger-menu span:before,
#burger-menu span:after {
  content: "";
}
#burger-menu span {
  right: 0px;
  top: 13px;
  width: 27px;
}
#burger-menu span:before {
  left: 0px;
  top: -10px;
  width: 16px;
}
#burger-menu span:after {
  left: 0px;
  top: 10px;
  width: 20px;
}

#burger-menu.close span {
  transform: rotate(-45deg);
  top: 13px;
  width: 27px;
}
#burger-menu.close span:before {
  top: 0px;
  transform: rotate(90deg);
  width: 27px;
}
#burger-menu.close span:after {
  top: 0px;
  left:0;
  transform: rotate(90deg);
  opacity:0;
  width:0;
}

#menu{
  z-index:50;
  min-width:100%;
  min-height:100%;
  position: fixed;
  top:0;
  right: 0;
  height:0;
  visibility: hidden;
  opacity: 0;
  text-align:center;
  padding-top:20px;
  transition: all 0.3s ease-in-out;
  
}

#menu.overlay{
  visibility: visible;
  opacity: 1;
  padding-top:100px;
  background:rgba(0, 0, 0, 0.897);
}

#menu li{
  list-style:none;
}



/* gallary */


.grid-container {
  columns: 4 200px;
  column-gap: 1rem;
  width: 100%;
  margin: 0 auto;

}

.image-card{
  width: 150px;
  margin: 0 1rem 1rem 0;
  display: inline-block;
  width: 100%;
  border: solid 1px rgba(17, 17, 17, 0.336);
  padding: 5px;
  border-radius: 5px;
  transition: all .25s ease-in-out;
}
.image-card:hover img {
  filter: grayscale(0);
}
.image-card img {
  width: 100%;

  border-radius: 5px;
  transition: all .25s ease-in-out;
}

.image-card p {
  margin: 5px 0;
  padding: 0;
  font-size: small;
  text-align: center;
  font-style: italic;
}



#slider {
  overflow: hidden;
  width: 100vw;
}

#slider ul {
  list-style: none;
}

#slider ul li {
  height: 500px;
  width: 100vw;
  float: left;
}

#slider ul li img {
  height: 600px;
  width: 100vw;
} 

a.control_prev, a.control_next {
  background: rgba(0,0,0,0.3);
  border-radius: 50%;
  top: 40%;
}

a.control_prev:hover, a.control_next:hover {
  -webkit-transition: all 0.2s ease;
}

a.control_next {
  right: 0;
}

/* Dot Indicators */
#s1 {
  padding: 6px;
  left: 50%;
  bottom: 25px;
  margin-left: -36px;
  border-radius: 20px;
  z-index: 999;
}

#s2 {
  padding: 6px;
  left: 50%;
  bottom: 25px;
  margin-left: -12px;
  border-radius: 20px;
  z-index: 999;
}

#s3 {
  padding: 6px;
  left: 50%;
  bottom: 25px;
  margin-left: 12px;
  border-radius: 20px;
  z-index: 999;
}

#s4 {
  padding: 6px;
  left: 50%;
  bottom: 25px;
  margin-left: 36px;
  border-radius: 20px;
  z-index: 999;
}

.active {
    background-color: #48BB78;
  opacity: 1;
}

#Slide1:checked + #s1 {
  background-color: #48BB78;
  opacity: 1;
}

#Slide2:checked + #s2 {
    background-color: #48BB78;
  opacity: 1;
}

#Slide3:checked + #s3 {
    background-color: #48BB78;
  opacity: 1;
}

#Slide4:checked + #s4 {
    background-color: #48BB78;
  opacity: 1;
}



/* footer-start */
.bar{
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #a5a5a57c;
  border-radius: 1px;


}

.bg-footer{
  background-repeat: no-repeat;
  background-size: cover;
  background: rgb(22,22,22);
  background: linear-gradient(90deg, rgba(22,22,22,1) 0%, rgba(0,0,0,0.9948354341736695) 50%, rgba(22,22,22,1) 100%);
  }
/* footer-end */














/* PAGE */


*, ::after, ::before {
  box-sizing: border-box;
  border-width: 0;
  border-style: solid;
  border-color: #e5e7eb
}

::after, ::before {
  --tw-content: ''
}

html {
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -moz-tab-size: 4;
  tab-size: 4;
  font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-feature-settings: normal
}

body {
  margin: 0;
  line-height: inherit
}

hr {
  height: 0;
  color: inherit;
  border-top-width: 1px
}

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit
}

a {
  color: inherit;
  text-decoration: inherit
}

b, strong {
  font-weight: bolder
}

code, kbd, pre, samp {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 1em
}

small {
  font-size: 80%
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

table {
  text-indent: 0;
  border-color: inherit;
  border-collapse: collapse
}

button, input, optgroup, select, textarea {
  font-family: inherit;
  font-size: 100%;
  font-weight: inherit;
  line-height: inherit;
  color: inherit;
  margin: 0;
  padding: 0
}

button, select {
  text-transform: none
}

[type=button], [type=reset], [type=submit], button {
  -webkit-appearance: button;
  background-color: transparent;
  background-image: none
}

:-moz-focusring {
  outline: auto
}

:-moz-ui-invalid {
  box-shadow: none
}

progress {
  vertical-align: baseline
}

::-webkit-inner-spin-button, ::-webkit-outer-spin-button {
  height: auto
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px
}

::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

summary {
  display: list-item
}

blockquote, dd, dl, figure, h1, h2, h3, h4, h5, h6, hr, p, pre {
  margin: 0
}

fieldset {
  margin: 0;
  padding: 0
}

legend {
  padding: 0
}

menu, ol, ul {
  list-style: none;
  margin: 0;
  padding: 0
}

textarea {
  resize: vertical
}

input::placeholder, textarea::placeholder {
  opacity: 1;
  color: #9ca3af
}

[role=button], button {
  cursor: pointer
}

:disabled {
  cursor: default
}

audio, canvas, embed, iframe, img, object, svg, video {
  display: block;
  vertical-align: middle
}

img, video {
  max-width: 100%;
  height: auto
}

[hidden] {
  display: none
}

*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia:
}

::-webkit-backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia:
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia:
}

.z-10 {
  z-index: 10
}

.m-auto {
  margin: auto
}

.mx-0 {
  margin-left: 0px;
  margin-right: 0px
}

.mx-1 {
  margin-left: 0.25rem;
  margin-right: 0.25rem
}

.mx-3 {
  margin-left: 0.75rem;
  margin-right: 0.75rem
}

.mx-auto {
  margin-left: auto;
  margin-right: auto
}

.my-10 {
  margin-top: 2.5rem;
  margin-bottom: 2.5rem
}

.-mb-\[1px\] {
  margin-bottom: -1px
}

.-mr-1 {
  margin-right: -0.25rem
}

.mb-16 {
  margin-bottom: 4rem
}

.mb-4 {
  margin-bottom: 1rem
}

.mb-\[1px\] {
  margin-bottom: 1px
}

.ml-0 {
  margin-left: 0px
}

.ml-5 {
  margin-left: 1.25rem
}

.mr-10 {
  margin-right: 2.5rem
}

.mr-5 {
  margin-right: 1.25rem
}

.mt-10 {
  margin-top: 2.5rem
}

.mt-11 {
  margin-top: 2.75rem
}

.mt-12 {
  margin-top: 3rem
}

.mt-6 {
  margin-top: 1.5rem
}

.block {
  display: block
}

.inline-block {
  display: inline-block
}

.flex {
  display: flex
}

.grid {
  display: grid
}

.hidden {
  display: none
}

.h-12 {
  height: 3rem
}

.h-16 {
  height: 4rem
}

.h-3 {
  height: 0.75rem
}

.h-40 {
  height: 10rem
}

.h-72 {
  height: 18rem
}

.w-0 {
  width: 0px
}

.w-11 {
  width: 2.75rem
}

.w-16 {
  width: 4rem
}

.w-20 {
  width: 5rem
}

.w-24 {
  width: 6rem
}

.w-5\/12 {
  width: 41.666667%
}

.w-64 {
  width: 16rem
}

.w-full {
  width: 100%
}

.max-w-xs {
  max-width: 20rem
}

.cursor-pointer {
  cursor: pointer
}

.grid-cols-2 {
  grid-template-columns:repeat(2, minmax(0, 1fr))
}

.flex-col {
  flex-direction: column
}

.flex-col-reverse {
  flex-direction: column-reverse
}

.items-center {
  align-items: center
}

.justify-center {
  justify-content: center
}

.justify-between {
  justify-content: space-between
}

.gap-1 {
  gap: 0.25rem
}

.gap-2 {
  gap: 0.5rem
}

.gap-3 {
  gap: 0.75rem
}

.gap-4 {
  gap: 1rem
}

.gap-5 {
  gap: 1.25rem
}

.gap-7 {
  gap: 1.75rem
}

.gap-8 {
  gap: 2rem
}

.overflow-x-hidden {
  overflow-x: hidden
}

.scroll-smooth {
  scroll-behavior: smooth
}

.rounded-lg {
  border-radius: 0.5rem
}

.border-2 {
  border-width: 2px
}

.border-red-500 {
  --tw-border-opacity: 1;
  border-color: rgb(239 68 68 / var(--tw-border-opacity))
}

.border-white {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity))
}

.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity))
}

.bg-neutral-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(245 245 245 / var(--tw-bg-opacity))
}

.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem
}

.py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem
}

.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem
}

.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem
}

.pb-10 {
  padding-bottom: 2.5rem
}

.pb-2 {
  padding-bottom: 0.5rem
}

.pb-3 {
  padding-bottom: 0.75rem
}

.pb-4 {
  padding-bottom: 1rem
}

.pb-6 {
  padding-bottom: 1.5rem
}

.pb-7 {
  padding-bottom: 1.75rem
}

.pb-8 {
  padding-bottom: 2rem
}

.pb-9 {
  padding-bottom: 2.25rem
}

.pt-10 {
  padding-top: 2.5rem
}

.pt-16 {
  padding-top: 4rem
}

.pt-4 {
  padding-top: 1rem
}

.pt-8 {
  padding-top: 2rem
}

.pt-9 {
  padding-top: 2.25rem
}

.text-left {
  text-align: left
}

.text-center {
  text-align: center
}

.text-right {
  text-align: right
}

.text-justify {
  text-align: justify
}

.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem
}

.text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem
}

.text-base {
  font-size: 1rem;
  line-height: 1.5rem
}

.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem
}

.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem
}

.text-xs {
  font-size: 0.75rem;
  line-height: 1rem
}

.font-bold {
  font-weight: 700
}

.font-extrabold {
  font-weight: 800
}

.font-medium {
  font-weight: 500
}

.font-semibold {
  font-weight: 600
}

.text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity))
}

.text-gray-400 {
  --tw-text-opacity: 1;
  color: rgb(156 163 175 / var(--tw-text-opacity))
}

.text-gray-500 {
  --tw-text-opacity: 1;
  color: rgb(107 114 128 / var(--tw-text-opacity))
}

.text-neutral-900 {
  --tw-text-opacity: 1;
  color: rgb(23 23 23 / var(--tw-text-opacity))
}

.text-red-400 {
  --tw-text-opacity: 1;
  color: rgb(248 113 113 / var(--tw-text-opacity))
}

.text-red-500 {
  --tw-text-opacity: 1;
  color: rgb(239 68 68 / var(--tw-text-opacity))
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity))
}

.duration-100 {
  transition-duration: 100ms
}

.duration-150 {
  transition-duration: 150ms
}

.ease-in {
  transition-timing-function: cubic-bezier(0.4, 0, 1, 1)
}

.hover\:text-red-500:hover {
  --tw-text-opacity: 1;
  color: rgb(184, 13, 19 / var(--tw-text-opacity))
}

.active\:text-red-600:active {
  --tw-text-opacity: 1;
  color: (184, 13, 19) / var(--tw-text-opacity))
}

@media (min-width: 768px) {
  .md\:my-28 {
    margin-top: 7rem;
    margin-bottom: 7rem
  }

  .md\:-mb-\[2px\] {
    margin-bottom: -2px
  }

  .md\:mb-16 {
    margin-bottom: 4rem
  }

  .md\:ml-0 {
    margin-left: 0px
  }

  .md\:ml-5 {
    margin-left: 1.25rem
  }

  .md\:mr-0 {
    margin-right: 0px
  }

  .md\:mt-0 {
    margin-top: 0px
  }

  .md\:block {
    display: block
  }

  .md\:grid {
    display: grid
  }

  .md\:hidden {
    display: none
  }

  .md\:h-4 {
    height: 1rem
  }

  .md\:h-6 {
    height: 1.5rem
  }

  .md\:h-64 {
    height: 16rem
  }

  .md\:w-1\/2 {
    width: 50%
  }

  .md\:w-1\/3 {
    width: 33.333333%
  }

  .md\:w-10\/12 {
    width: 83.333333%
  }

  .md\:w-12 {
    width: 3rem
  }

  .md\:w-64 {
    width: 16rem
  }

  .md\:w-\[310px\] {
    width: 310px
  }

  .md\:w-\[500px\] {
    width: 500px
  }

  .md\:max-w-2xl {
    max-width: 42rem
  }

  .md\:grid-flow-col {
    grid-auto-flow: column
  }

  .md\:grid-rows-2 {
    grid-template-rows:repeat(2, minmax(0, 1fr))
  }

  .md\:flex-row {
    flex-direction: row
  }

  .md\:gap-12 {
    gap: 3rem
  }

  .md\:gap-24 {
    gap: 6rem
  }

  .md\:gap-x-12 {
    column-gap: 3rem
  }

  .md\:gap-y-8 {
    row-gap: 2rem
  }

  .md\:py-0 {
    padding-top: 0px;
    padding-bottom: 0px
  }

  .md\:py-1 {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem
  }

  .md\:py-24 {
    padding-top: 6rem;
    padding-bottom: 6rem
  }

  .md\:pb-16 {
    padding-bottom: 4rem
  }

  .md\:pb-6 {
    padding-bottom: 1.5rem
  }

  .md\:pl-0 {
    padding-left: 0px
  }

  .md\:pr-12 {
    padding-right: 3rem
  }

  .md\:pt-20 {
    padding-top: 5rem
  }

  .md\:text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
  }

  .md\:text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
  }

  .md\:text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem
  }

  .md\:text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
  }

  .md\:text-xs {
    font-size: 0.75rem;
    line-height: 1rem
  }
}

@media (min-width: 1024px) {
  .lg\:mb-\[1px\] {
    margin-bottom: 1px
  }

  .lg\:block {
    display: block
  }

  .lg\:flex {
    display: flex
  }

  .lg\:grid {
    display: grid
  }

  .lg\:h-20 {
    height: 5rem
  }

  .lg\:h-4 {
    height: 1rem
  }

  .lg\:h-5 {
    height: 1.25rem
  }

  .lg\:h-72 {
    height: 18rem
  }

  .lg\:h-\[270px\] {
    height: 270px
  }

  .lg\:w-1\/3 {
    width: 33.333333%
  }

  .lg\:w-14 {
    width: 3.5rem
  }

  .lg\:w-16 {
    width: 4rem
  }

  .lg\:w-52 {
    width: 13rem
  }

  .lg\:w-6\/12 {
    width: 50%
  }

  .lg\:w-72 {
    width: 18rem
  }

  .lg\:max-w-4xl {
    max-width: 56rem
  }

  .lg\:grid-cols-2 {
    grid-template-columns:repeat(2, minmax(0, 1fr))
  }

  .lg\:flex-row {
    flex-direction: row
  }

  .lg\:items-center {
    align-items: center
  }

  .lg\:gap-6 {
    gap: 1.5rem
  }

  .lg\:py-3 {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem
  }

  .lg\:py-5 {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem
  }

  .lg\:pb-2 {
    padding-bottom: 0.5rem
  }

  .lg\:pl-1 {
    padding-left: 0.25rem
  }

  .lg\:pl-20 {
    padding-left: 5rem
  }

  .lg\:pl-3 {
    padding-left: 0.75rem
  }

  .lg\:pl-6 {
    padding-left: 1.5rem
  }

  .lg\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
  }

  .lg\:text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
  }

  .lg\:text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem
  }

  .lg\:text-\[42px\] {
    font-size: 42px
  }

  .lg\:text-base {
    font-size: 1rem;
    line-height: 1.5rem
  }

  .lg\:text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
  }

  .lg\:text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem
  }

  .lg\:text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
  }

  .lg\:text-xs {
    font-size: 0.75rem;
    line-height: 1rem
  }
}

@media (min-width: 1280px) {
  .xl\:mb-20 {
    margin-bottom: 5rem
  }

  .xl\:h-24 {
    height: 6rem
  }

  .xl\:h-5 {
    height: 1.25rem
  }

  .xl\:h-6 {
    height: 1.5rem
  }

  .xl\:h-80 {
    height: 20rem
  }

  .xl\:h-\[300px\] {
    height: 300px
  }

  .xl\:w-1\/4 {
    width: 25%
  }

  .xl\:w-16 {
    width: 4rem
  }

  .xl\:w-20 {
    width: 5rem
  }

  .xl\:w-64 {
    width: 16rem
  }

  .xl\:w-\[290px\] {
    width: 290px
  }

  .xl\:max-w-6xl {
    max-width: 72rem
  }

  .xl\:gap-11 {
    gap: 2.75rem
  }

  .xl\:pb-4 {
    padding-bottom: 1rem
  }

  .xl\:pl-0 {
    padding-left: 0px
  }

  .xl\:pl-10 {
    padding-left: 2.5rem
  }

  .xl\:pl-12 {
    padding-left: 3rem
  }

  .xl\:pl-8 {
    padding-left: 2rem
  }

  .xl\:pt-28 {
    padding-top: 7rem
  }

  .xl\:pt-6 {
    padding-top: 1.5rem
  }

  .xl\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
  }

  .xl\:text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
  }

  .xl\:text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem
  }

  .xl\:text-5xl {
    font-size: 3rem;
    line-height: 1
  }

  .xl\:text-\[54px\] {
    font-size: 54px
  }

  .xl\:text-base {
    font-size: 1rem;
    line-height: 1.5rem
  }

  .xl\:text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
  }

  .xl\:text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem
  }
}

@media (min-width: 1536px) {
  .\32xl\:mb-20 {
    margin-bottom: 5rem
  }
}

.header-logo-image{
  margin-bottom: 20px;
}